@charset "shift_jis";

.second_sub_content_in3 table {
 	background-color:	#FFFFFF;
	border:	1px	solid	#CCCCCC; /*Ąsugaya:090905-*/
	border-collapse:	collapse;
	width:	100%;
}

.second_sub_content_in3 td {
	font-size: 12px;
	text-align: left;
	padding:	10px;
	border-top:	1px	solid	#CCCCCC; /*Ąsugaya:090905-*/
	border-bottom:	1px	solid	#CCCCCC; /*Ąsugaya:090905-*/
}

.second_sub_content_in3 th {
	font-size: 12px;

	width:	100px;
	text-align:	left;
 	background-color:	#F3F3F3; /*Ąsugaya:090905-*/
	padding:	10px;
	border-top:	1px	solid	#CCCCCC; /*Ąsugaya:090905-*/
	border-bottom:	1px	solid	#CCCCCC; /*Ąsugaya:090905-*/
	border-right:	1px	solid	#CCCCCC; /*Ąsugaya:090905-*/

}